
.premium
	margin-top: (39px / 1.5)

	& + .btn
		margin-top: (35px / 1.5)

	&-img
		img
			size: (132px / 1.5)
			margin-left: -10px
			margin-right: 5px


	&-item
		&:not(:last-child)
			margin-bottom: 2px

	&-title
		font-size: (26px / 1.5)
		font-weight: medium
		color: $blue

	&-text
		font-size: (18px / 1.5)
		color: #232323
		margin-top: 4px
		max-width: (322px / 1.5)